﻿.CalendarHighlight {
    justify-content: center;
   display:flex;
   align-items: center;
}

.CalendarHighlight .next {
    margin-left: 1em;

}
.CalendarHighlight .prev {
    margin-right: 1em;

}

.CalendarHighlight img {
width: 150px;
margin-right: 50px;

}

.CalendarHighlight ul {
    width:400px;
    height:150px;
    padding: 0;
    margin: 0;
    display:flex;
    align-items:center;
}
    .CalendarHighlight li {
        display:none;
        position:absolute;
    }
        .CalendarHighlight a {
        display:flex;
    }
        .CalendarHighlight li.selected {
        display:flex;
    }

        .CalendarHighlight .next, .CalendarHighlight .prev{
            font-size:40px;
            text-decoration: none;
    }
